SQ(1)

NAME
sq network wkd url - Print the advanced Web Key Directory URL of an email address

SYNOPSIS
sq network wkd url [OPTIONS] ADDRESS

DESCRIPTION
Print the advanced Web Key Directory URL of an email address.

OPTIONS

  Subcommand options

ADDRESS
    Query for ADDRESS

  Global options
See sq(1) for a description of the global options.

SEE ALSO
sq(1), sq-network(1), sq-network-wkd(1).

For the full documentation see <https://book.sequoia-pgp.org>.

VERSION
0.37.0 (sequoia-openpgp 1.20.0)